package ec.gov.sri.wsconsultacontribuyente;

import ec.gov.sri.wsconsultacontribuyente.Contribuyente;
import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlType;

@XmlAccessorType(XmlAccessType.FIELD)
@XmlType(name = "contribuyenteOnLine", propOrder = {"actEcoPrin", "activEstablec", "codActEcoPrin", "desUbicaGeograf", "descTipoContri", "fechaIniAct", "idRepreLegal", "nombreRepreLegal", "telefonos", "tipoContri", "ubicaGeograf"})
public class ContribuyenteOnLine
        extends Contribuyente {

    protected String actEcoPrin;
    protected String activEstablec;
    protected String codActEcoPrin;
    protected String desUbicaGeograf;
    protected String descTipoContri;
    protected String fechaIniAct;
    protected String idRepreLegal;
    protected String nombreRepreLegal;
    protected String telefonos;
    protected String tipoContri;
    protected String ubicaGeograf;

    public String getActEcoPrin() {
        return this.actEcoPrin;
    }

    public void setActEcoPrin(String value) {
        this.actEcoPrin = value;
    }

    public String getActivEstablec() {
        return this.activEstablec;
    }

    public void setActivEstablec(String value) {
        this.activEstablec = value;
    }

    public String getCodActEcoPrin() {
        return this.codActEcoPrin;
    }

    public void setCodActEcoPrin(String value) {
        this.codActEcoPrin = value;
    }

    public String getDesUbicaGeograf() {
        return this.desUbicaGeograf;
    }

    public void setDesUbicaGeograf(String value) {
        this.desUbicaGeograf = value;
    }

    public String getDescTipoContri() {
        return this.descTipoContri;
    }

    public void setDescTipoContri(String value) {
        this.descTipoContri = value;
    }

    public String getFechaIniAct() {
        return this.fechaIniAct;
    }

    public void setFechaIniAct(String value) {
        this.fechaIniAct = value;
    }

    public String getIdRepreLegal() {
        return this.idRepreLegal;
    }

    public void setIdRepreLegal(String value) {
        this.idRepreLegal = value;
    }

    public String getNombreRepreLegal() {
        return this.nombreRepreLegal;
    }

    public void setNombreRepreLegal(String value) {
        this.nombreRepreLegal = value;
    }

    public String getTelefonos() {
        return this.telefonos;
    }

    public void setTelefonos(String value) {
        this.telefonos = value;
    }

    public String getTipoContri() {
        return this.tipoContri;
    }

    public void setTipoContri(String value) {
        this.tipoContri = value;
    }

    public String getUbicaGeograf() {
        return this.ubicaGeograf;
    }

    public void setUbicaGeograf(String value) {
        this.ubicaGeograf = value;
    }
}


/* Location:              /data/COMACO/SINCOAR2022/Entorno/produccion/servers/mule-standalone-3.5.0/apps/centralwebservices-2.1.zip!/centralwebservices-2.1/classes/ec/gov/sri/wsconsultacontribuyente/ContribuyenteOnLine.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       1.1.3
 */
